/* LOADING */
.loading {text-align: center;	}
.loading_first {text-align:center; display:none; }


/* RESULTS */
#results_container {height: 524px;width: 880px;	overflow: hidden;position: relative;clear:none;margin:0 0px auto;float:left;}
.result_contents { width: 435px;float: left;margin-right:0px;margin-left:0px;}
.result_window {height: 500px;width:410px;background-color: #FDFDFD; border: 1px solid #CCCCCC;z-index: 1;padding:10px;margin-bottom:5px;display:block;overflow:hidden;position:relative;}
.result_window .result_filter {margin: 0px;height: 64px;margin-top: 0px;margin-right: 0px;margin-bottom: 5px;margin-left: 0px;padding-bottom: 4px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #999999;}


.result_filter h2,.result_filter_vendor h2 {margin: 0px;font-size: 15px;text-transform: uppercase;float:left;min-height:34px; max-height:35px;font-family: Arial, Helvetica, sans-serif;}
.result_row {background-color:#FFFFFF;}
.result_row_over {background-color:#ECFBD4;cursor:pointer;}
.result_row_selected {background-color:#E5F1F4;}
.result_list li {padding:2px;}
.result_list a {cursor:pointer;}
#results_table td {padding:2px;}
.result_filter_form a {	cursor:pointer;}


/* FORMS & FILTERS */
form #filter {margin: 0px;}
button,.advanced_search_clear {color: black;border: 0px;padding-top: 3px;padding-right: 10px;padding-bottom: 3px;padding-left: 10px;cursor:pointer;}
.button_filter {float:right; padding:0px; font-size:11px;margin-top:5px;padding:0 5px;width:40px;}
.filter_selector {width: 414px;border:1px solid #ccc;color:#333333;font-size:1em;padding:4px 6px 4px 6px;height: 25px;float:left;background:#FFFFFF;}
.filter_selector_vendor {	width: 192px;	border:1px solid #ccc;	color:#333333;	font-size:1em;	padding:4px 6px 4px 6px;	height: 25px; }
.domain{font-weight:bold;}
#domain_input{width:250px;}
#sa input[type=text]{border:1px solid #ccc;color:#666666;font-size:1em;padding:2px 3px 2px 3px;margin-top:3px;}
#advanced_search input[type=text]{border:1px solid #ccc;color:#333333;font-size:1em;padding:2px 3px 2px 3px;margin-top:3px;width:150px;}
.vendor {border:1px solid #CCCCCC;height:23px;padding:0;}
.vendor a {margin-bottom: 5px;margin-top: 5px;padding-top: 0px;padding-right: 5px;padding-bottom: 0px;padding-left: 5px;}
.vendor img {float:left; }
.vendor button {margin-top:4px; margin-right:4px;}


.panelSearch { 
font-size:14px;
height:35px;
padding-left:7px;
padding-top:8px;
width:397px; 
background:url(../images/layout/formSearch.jpg) no-repeat 0 4px;
clear:both;
border-top:1px dotted #999999;
}

.panelSearchButton {float:right; padding:0px; margin-right:5px; height:26px; width:55px; background:url(../images/layout/formSearchButton.jpg); text-indent:-9999px; }

.graySearch {color:#666;}

/* Horizontal Carousel */
#horizontal_carousel {width: 475px;height: 380px;float: left;}
#horizontal_carousel .container {width: 475px;overflow: hidden;position: relative;clear:none;margin-top: 5px;}
#horizontal_carousel ul {margin: 0;padding:0;width: 100000px;position: relative;top: 0;left: 0px;}                      
#horizontal_carousel ul li {width: 475px;text-align: center;list-style:none;float:left;}
#iefix_container {width:524px;margin-left: 48px;float: left;}


/* SLIDE BUTTONS */
.application_buttons {cursor:pointer;float:right;margin-right:7px;margin-top:7px;}
.buttons{display:block;	clear:both;}
.previous_button {border:1px solid #999999;width: 20px;height: 520px;float:left;background-position:-5px 250px;z-index: 100;cursor: pointer;background-image: url(../images/buttons/btn_caro_nextprev_sprite_lg.png);background-repeat: no-repeat;background-color: #FFFFFF;}
.previous_button_over {background: url(../images/buttons/btn_caro_nextprev_sprite_lg.png) no-repeat top;background-position:1px 0px;background-repeat: no-repeat;}
.previous_button_disabled { opacity:.50; -moz-opacity: 0.5;border:1px solid #DADADA;width: 20px;height: 520px;float:left;z-index: 100;background: url(../images/buttons/btn_caro_nextprev_sprite_lg.png) no-repeat top;background-position:-83px 250px;cursor: default;background-color: #FFFFFF;}
.next_button {border:1px solid #999999;width: 20px;height: 520px;float:right;background-position:-205px 250px;z-index: 101;cursor: pointer;background-repeat: no-repeat;background-color: #FFFFFF;background-image: url(../images/buttons/btn_caro_nextprev_sprite_lg.png);}
.next_button_over {background: url(../images/buttons/btn_caro_nextprev_sprite_lg.png) no-repeat top;background-position:-197px 0px;}
.next_button_disabled {opacity:.50; -moz-opacity: 0.5;	border:1px solid #DADADA;width: 20px;height: 520px;float:right;z-index: 101;background: url(../images/buttons/btn_caro_nextprev_sprite_lg.png) no-repeat top;background-position:-126px 250px;background-repeat: no-repeat;background-color: #FFFFFF;cursor: default;}
#moveprevious {float: left;}


/* TRANSACTIONS */
#transaction_table td{padding-top:2px;padding-bottom:2px;padding-left:0px;padding-right:0px;}
#transaction_table td {border-bottom:#999999 solid 1px;}
#transaction_table a {cursor:pointer;}

/* MISC */
.higher {margin-top:-40px;float:left;position: relative;}


/* TABBED FILTER */
.fitlerTabs, .fitlerTabs ul {margin:0; padding:0}
.fitlerTabs li {list-style:none;}
.fitlerTabs a {padding:10px 11px; float:left; margin-right:5px; border-top:solid 1px #dadada;border-left:solid 1px #dadada;border-right:solid 1px #dadada; color:#333; font-size:11px; background:#dadada; display:block;margin-bottom:0;}

.fitlerTabs li.active a {background:#fff;border-bottom:1px solid white; color:#34616B;border-top:solid 1px #999;border-left:solid 1px #999;border-right:solid 1px #999;}

#application_search p {float:left;margin-right:5px;}